読者です 読者をやめる 読者になる 読者になる

kernel-devel

kernel-develのバージョンが合わない場合、kernelのバージョンが低いことが多いのでまずはkernelをupdateすれば、yum install kernel-develでシステムのバージョンとあったものがインストールされる。

疑問

yum install kernel-devel などした時にインストールするパッケージが現在のカーネルのバージョンと異なる時があったので、前述のyum updateを実行すればいいかと思ったが、yum update する対象がなかった。なんでだろう。